.woo_catblock li img {
  height: auto;
  width: 100%;
}
.cycle-prev,
.cycle-next{
	z-index: 9999999;
}

.publicidad{
margin:50px 0 50px 0;
float: left;
width: 100%;
}

.anuncio-home{
padding-right:1%;
float:left;
}.cycle-overlay {
    display: block;
    font-size: 22px;
    line-height: 30px;
}

.title-featured {
}

.linea-home {
	width:80%;
	height:1px;
	background:#000;

	clear: both;
}

.fecha-home {
	font-size:10px;  
	padding: 10px 0 0 0;  
	float:left;	
}

.categoria-home {
	font-size:10px;  
	font-weight:bold;
	float:left;
}
	
.cita-home {
	font-size:14px;  
	padding:20px 0 0 0;
}

.contcita{
	position: relative;
}.cita-slide{
	margin: 0;
    padding: 2% 2% 3% 2%;
    color: #FFF;
    background-color: rgba(65,65,67,0.8);
    font-family: "Merriweather", Georgia, serif;
    font-size: 1.4rem;
    line-height: 1.5rem;
}.pcita{
	margin:0;
	padding:0;
}
	

#menu-area ul li{
	    background:#414143;	
}

#menu-area ul li a{
		font-family: Roboto;
}


.home-sidebar{
	padding:30px 50px  15px 0;
	float:right;
}

.home-sidebar #s{ 
    width: 310px;
}

.cycle-overlay a{
	line-height:140%;
	
}
#search-5{
padding:10px 0 0 0;
}
.page-template-template-home-php #slideshow-home-full{ 
    	width: 700px!important;
    	height:450px!important;
}.page-template-template-home-php #slideshow-home-full .cycle-overlay{
	top:350px!important;
}#slideshow-home-full img {
    width: 100%!important;
}

@media only screen and (max-width: 999px){
	.page-template-template-home-php #slideshow-home-full{ 
    	width: 100%!important;
	}
}

@media only screen and (max-width: 700px){
	.home-sidebar #s{ 
	    width: 200px;
	}.thumb-featured img {
	    margin-top: 9px;
		margin-bottom:10px;
	    width: 100%;
	    height: auto;
	}.page-template-template-home-php #slideshow-home-full .cycle-overlay{
		top:auto!important;
	}
}






#menu-menu-principal  li:nth-child(6){
	background:#5C068B;	
}